호스팅 호스팅 도메인 마이페이지 고객센터

호스팅 센터 타이틀
견적요청
호스팅연장 도메인연장 호스팅연장 도메인연장
통합웹FTP접속
  • 네임서버
  • 1차
    hns1.nsgodo.com
    IP: 121.254.202.122
  • 2차
    hns2.nsgodo.com
    IP: 211.233.51.4
고객센터 장애신고
안녕하세요. nhngodo 입니다. 정부에서 2020년까지 공공분야 및 민간웹사이트 액티브x 폐지 및 개선 권고안내로 인해 액티브X로 구현되어 있는 호스팅용 고도 통합 웹 FTP 제공을 2019년에 종료 예정에 있습니다. 추후 더 좋은 서비스로 제공 예정이오니 많은 양해 부탁 드리며, 이에 따라 해당 고도 FTP 대신 아래 링크를 통하여 FTP 프로그램을 설치하여 사용하시기를 권장해드립니다. 액티브X란? Internet Explore 사용자가 웹서비스를 이용하는데 필요한 응용 프로그램을 컴퓨터에 자동으로 설치해주는 기술로 컴퓨터의 보안을 일시적으로 해제하는 기능이 있어 보안에 취약하여 정부에서도 액티브 X를 폐지하라고 권고하고 있습니다.
FTP 프로그램 (무료형 프로그램) 다운로드 바로가기
  • FileZilla 다운로드
  • FileZilla 매뉴얼 다운로드
닫기
제목 Adobe Shockwave Player 다중 취약점 보안업데이트 권고 조회수 1,881건
□ 개요 o Adobe社는 Shockwave Player의 다수 취약점을 해결한 보안 업데이트를 발표[1] o 낮은 버전의 Adobe Shockwave Player를 사용할 경우 악성코드 감염에 의한 침해사고로 이어질 수 있으므로, 최신버전으로 업데이트 권고 □ 설명 o Adobe社는 Adobe Shockwave Player의 취약점 21개에 대한 보안 업데이트를 발표[1] - 임의코드 실행으로 연계 가능한 dirapi.dll 모듈 메모리 손상 취약점(CVE-2010-2587)[3] - 임의코드 실행으로 연계 가능한 dirapi.dll 모듈 메모리 손상 취약점(CVE-2010-2588)[4] - 임의코드 실행으로 연계 가능한 dirapi.dll 모듈 정수 오버플로우 취약점(CVE-2010-2589)[5] - 임의코드 실행으로 연계 가능한 use-after-free 취약점(CVE-2010-4092)[6] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2010-4093)[7] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2010-4187)[8] - 임의코드 실행으로 연계 가능한 dirapi.dll 모듈 메모리 손상 취약점(CVE-2010-4188)[9] - 임의코드 실행으로 연계 가능한 IML32 모듈 메모리 손상 취약점 (CVE-2010-4189)[10] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2010-4190)[11] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2010-4191)[12] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2010-4192)[13] - 임의코드 실행으로 연계 가능한 입력 검증 취약점(CVE-2010-4193)[14] - 임의코드 실행으로 연계 가능한 dirapi.dll 모듈 입력 검증 취약점(CVE-2010-4194)[15] - 임의코드 실행으로 연계 가능한 TextXtra 모듈 입력 검증 취약점(CVE-2010-4195)[16] - 임의코드 실행으로 연계 가능한 Shockwave 3d Asset 모듈입력검증 취약점(CVE-2010-4196)[17] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2010-4306)[18] - 임의코드 실행으로 연계 가능한 버퍼 오버플로우 취약점(CVE-2010-4307)[19] - 임의코드 실행으로 연계 가능한 메모리 손상 취약점(CVE-2011-0555)[20] - 임의코드 실행으로 연계 가능한 Font Xtra.x32 모듈 메모리 손상 취약점(CVE-2011-0556)[21] - 임의코드 실행으로 연계 가능한 정수 오버플로우 취약점(CVE-2011-0557)[22] - 임의코드 실행으로 연계 가능한 Font Xtra.x32 모듈 메모리 손상 취약점(CVE-2011-0569)[23] □ 영향 받는 소프트웨어 o Adobe Shockwave Player 11.5.9.615 이하 버전(윈도우, 매킨토시) □ 해결 방안 o 최신 버전인 Adobe Shockwave Player 11.5.9.620으로 업그레이드 ※ Adobe Download Center[2]에 방문하여 11.5.9.620 버전을 설치 □ 용어 정리 o Adobe Shockwave Player : 웹브라우저에 플러그인 형태로 설치되는 멀티미디어 재생을 위한 플레이어 □ 기타 문의사항 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118 [참고사이트] [1] http://www.adobe.com/support/security/bulletins/apsb11-01.html [2] http://get.adobe.com/shockwave/ [3] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2587 [4] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2588 [5] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2589 [6] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4092 [7] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4093 [8] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4187 [9] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4188 [10] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4189 [11] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4190 [12] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4191 [13] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4192 [14] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4193 [15] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4194 [16] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4195 [17] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4196 [18] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4306 [19] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4307 [20] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0555 [21] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0556 [22] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0557 [23] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0569